html{position:relative;min-height:100%;}
body{margin-top:60px;margin-bottom:60px;background:#f5f5f5;font-family:'Roboto Condensed', sans-serif;}
img{max-width:100%;}
.btn-primary{color:#fff;background-color:#fc074c;border-color:#f5f5f5;}
.btn-primary:hover{color:#fc074c;background-color:#fff;border-color:#fc074c;}
div.error,
p.error,
span.error{color:red;display:block;}
.navbar-brand{padding:0;float:none;}
.navbar-brand > img{display:inline;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{}
section#offers{margin:20px 0;}
section#offers .container{background:#fff;}
section#offers article{position:relative;}
section#offers article.offer{padding:15px 0;border-bottom:1px solid #e0e0e0;}
section#offers article.offer:last-of-type{border-bottom:none;}
section#offers article.offer .logo img{max-width:100%;}
section#offers article.offer a h3{color:#494949}
section#offers article.offer a.read_more{position:absolute;bottom:20px;right:20px;}
section#offer_list .container,
section#contact .container,
section#single .container{padding-top:20px;padding-bottom:20px;background:#fff;}
.big_button{width:100%;display:inline-block;padding:8px;background:#fc074c;color:#e7e7e7;font-size:1.6em;transition:all ease 0.5s;text-align:center;margin-top:20px;}
.big_button:hover{background:#d7003d;text-decoration:none;color:#fff;}
section#single .container,
section#addForm .container{background:#fff;}
section#addForm .container form{margin:30px 0;}
section#addForm .container form #content{max-width:100%;}
section#addForm .container form #logo_out{padding:15px 0;background:#e6e6e6;text-align:center;}
section#addForm .container form #logo_out img{max-height:100px;}
#page404 p{font-size:1.4em;}
#page404 .title404{font-size:14em;font-weight:bold;}
section .form-box{padding:40px 20px;background:#fff;}
.clear{clear:both;}
#intro{margin:50px 0 10px;}
#intro h2{letter-spacing:2px;text-transform:uppercase;}
#boxes{}
#boxes .box{background:#ffffff;text-align:center;border:1px solid #ebebeb;border-bottom:3px solid #d0d0d0;padding:40px 0;margin-bottom:30px;}
#boxes .box .icon{width:100px;height:100px;margin:0 auto 20px;color:#fc074c;text-align:center;line-height:107px;font-size:40px;border-radius:50%;border:3px solid #ededed;transition:background 0.9s ease, transform 1.5s ease;}
#boxes .box .icon span{color:#ed1c4f;}
#boxes .box:hover .icon{background:#ed1c4f;transform:rotate(360deg);-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);}
#boxes .box:hover .icon span{color:#fff;}
#boxes .box h3 a{color:#333;}
#boxes .box:hover h3 a{color:#ed1c4f;}
#boxes .box p{margin:23px 20px 0;font:300 14px/24px 'Roboto Condensed';padding-top:25px;position:relative;}
section#home .inner > .box .icon{width:100px;height:100px;margin:0 auto 20px;color:#ed1c4f;text-align:center;line-height:107px;font-size:40px;border-radius:50%;border:3px solid #ededed;transition:background 0.9s ease, transform 1.5s ease;}
section#home .inner > .box:hover .icon{transform:rotate(360deg);-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);}
h3.header{text-align:center;margin:30px 0;}
section#intro #intro_wrapper{display:table-cell;vertical-align:middle;width:100%;height:100%;}
section#head h1{font-size:60px;text-transform:uppercase;text-align:center;color:#ed1c4f;}
section#head h2{font-size:25px;text-transform:uppercase;text-align:center;color:#A9A9A9;position:relative;}
section#head p{text-align:center;margin:10px;font-size:20px;}
section#head .border{width:50%;margin:0 auto;height:2px;background:#ddd;}
section#home{}
section#home .inner > .box{float:left;width:250px;height:350px;margin-top:50px;margin-right:20px;padding:40px 0;background:#ffffff;text-align:center;border:1px solid #ebebeb;position:relative;}
section#home .inner > .box:last-of-type{margin-right:0;}
section#home .inner > .box .icon{width:100px;height:100px;margin:0 auto 20px;color:#ed1c4f;text-align:center;line-height:107px;font-size:40px;border-radius:50%;border:3px solid #ededed;transition:background 0.9s ease, transform 1.5s ease;}
section#home .inner > .box:hover .icon{transform:rotate(360deg);-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);}
section#home .inner > .box .icon a,
section#home .inner > .box .icon span{color:inherit;}
section#home .inner > .box:hover .icon{background:#ed1c4f;color:#fff;}
section#home .inner > .box h3{font-weight:300;color:#191919;}
section#home .inner > .box h3 a{color:inherit;transition:all 0.5s ease;}
section#home .inner > .box h3 a:hover,
section#home .inner > .box:hover h3 a{text-decoration:none;color:#ed1c4f;}
section#home .inner > .box p{margin:23px 20px 0;font:300 14px/24px 'Roboto Condensed';padding-top:25px;position:relative;}
section#home .inner > .box p:after{width:100%;height:1px;top:0;left:0;background:#ddd;position:absolute;content:'';}
section#home > .wrapper a{float:left;width:200px;background:rgba(255,255,255,0.5);line-height:24px;text-align:center;color:#000;margin:25px;padding:20px 0;transition:all 0.5s ease;font-size:14px;text-transform:uppercase;}
section#home > .wrapper a:hover{width:230px;margin:10px;padding:103px 0;font-size:24px;text-decoration:none;}
#section1{}
ul#table{display:block;list-style:none;text-align:left;background:#fff;padding:0;margin-bottom:50px;border-radius:0 0 4px 4px;}
ul#table li.row{border-bottom:none;border-top:1px solid #d9d9d9;padding:20px;margin-right:0;margin-left:0;}
ul#table li.row .logo{float:left;border:1px solid #d9d9d9;border-radius:4px;width:88px;height:88px;margin:0 20px 0 0;}
ul#table li.row .logo img{width:100%;height:auto;}
ul#table li.row .name{float:left;width:550px;padding:17px 0 0 0;}
ul#table li.row .name h3,
ul#table li.row .name h4{margin:0;}
ul#table li.row .name h3{font-size:22px;}
ul#table li.row .name h4{font-size:16px;}
ul#table li.row .location{float:left;width:200px;font-size:15px;color:#333;padding:14px 0 0 0;}
ul#table li.row .meta{float:right;}
section form#upload_form{margin:0 auto 0;}
section form .bg{padding:20px 150px;background:#ed1c4f;border-radius:5px 5px 0 0;}
section form .cat{line-height:35px;text-align:center;background:#fff;}
section form .cat label{color:#333;margin:0;text-transform:uppercase;border-right:1px solid #d9d9d9;padding-right:18px;}
section form .cat label:last-of-type{border-right:0;}
section form .cat input[type=checkbox]{margin-left:15px;margin-top:2px;}
section#container{margin-top:30px;padding:20px 20px 45px;background:#fff;border:1px solid #d9d9d9;position:relative;}
section#container.small{width:600px;margin:30px auto;}
section#container .logo{width:200px;height:200px;float:left;margin-right:20px;}
section#container .logo img{width:100%;height:auto;}
section#container h3.border{border-bottom:1px solid #ccc;margin-top:20px;padding:0 10px;}
section#container h3{margin-top:0;}
#apply{display:block;width:200px;text-align:center;text-transform:uppercase;font-size:20px;margin:20px auto;padding:8px 15px;background:#ccc;border:0;background:#ed1c4f;color:#fff;}
section .left_box,
section .right_box{width:520px;min-height:395px;margin-top:30px;padding:20px;background:#fff;border:1px solid #d9d9d9;position:relative;}
section .left_box.login,
section .right_box.login{min-height:240px;}
form.registry{}
form textarea{height:350px;}
form select{width:49%;float:right;}
form.cv select{width:100%;float:none;}
form input[type=submit],
form.registry input[type=submit]{float:right;padding:8px 15px;background:#ccc;border:0;background:#ed1c4f;color:#fff;position:absolute;bottom:0;right:0;}
form #progressbox,
form #output{width:100%;text-align:center;}
#progressbox{position:relative;width:390px;display:none;text-align:left;}
#progressbar{height:30px;background-color:#ed1c4f;width:1%;}
#statustxt{line-height:30px;top:0;left:50%;margin-left:-25px;width:50px;text-align:center;position:absolute;display:inline-block;color:#FFFFFF;}
section.profil .box{width:500px;}
section.profil ul a{float:right;margin:0 5px;}
#footer{position:absolute;bottom:0;left:0;width:100%;color:#A9A9A9;}
body > .container{padding:120px 15px 0;}
.container .text-muted{margin:20px 0;}
#footer > .container{padding:0;padding-right:15px;padding-left:15px;padding-bottom:5px;text-align:center;}
#footer a{color:#A9A9A9;}
code{font-size:80%;}
#textarea_kontakt{width:100%;height:200px;}
#offer_list article{margin-bottom:20px;background:#f8f8f8;}
#offer_list article .line div{background:#eee;}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #fc074c;
    border-color: #fc074c;
}
.pagination>li>a, .pagination>li>span {
    color: #fc074c;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    display: inline-block;
    padding: 5px 0;
}
.navbar>.container .navbar-brand img, .navbar>.container-fluid .navbar-brand img {
    height: 100%;
}
#facebook_box {
    text-align: center;
    padding: 50px 0;
}
#facebook_box > div {
    display: inline-block;
}

h1,
.offer h3 {
	text-transform: capitalize;
}
#logo img {
	height: 150px;
}